@font-face {
	font-family: table-head;
	src: url("/fonts/MinionPro/MinionProSemibold.otf");
}

@font-face {
	font-family: table-body;
	src: url("/fonts/MinionPro/MinionProRegular.otf");
}
@font-face {
font-family: table-italic;
src: url("/fonts/MinionPro/MinionProItalic.otf");
}
@font-face {
font-family: table-bold-italic;
src: url("/fonts/MinionPro/MinionProBoldItalic.otf");
}
table {
border: 1px dotted !important;
}
table i, table em {
font-family: table-italic;
}
table b, table strong {
font-family: table-head;
}
table b i, table i b, table strong i, table i strong, table b em, table em b {
font-family: table-bold-italic;
}
table {
  border: 1px dotted !important;
}
table td,
table th {
  padding: 0px 6px 0px 6px;
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 12px;
  font-size: 10px;
  font-family: table-head;
}
table tbody td,
table tbody th {
  line-height: 9px;
  font-size: 8px;
  font-family: table-body; 
}
table[data-table-type="singleColumn"] {
  width: 243.138px !important;
  max-width: 243.138px !important;
  min-width: 243.138px !important;
}
table[data-table-type="doubleColumn"] {
  width: 509.276px !important;
  max-width: 509.276px !important;
  min-width: 509.276px !important;
}
table[data-table-type="threeColumn"] {
  width: 509.276px !important;
  max-width: 509.276px !important;
  min-width: 509.276px !important;
}
table[data-table-type="spreadColumn"] {
  width: 1018.552px !important;
  max-width: 1018.552px !important;
  min-width: 1018.552px !important;
}
table[data-table-type="landScape"] {
  width: 671.361px !important;
  max-width: 671.361px !important;
  min-width: 671.361px !important;
}